Notizie: scarica ora l'ultima versione disponibile di SeaMonkey!

Autore Topic: youtube non riconosce i plugin modulo widevine e il cisco codec h264  (Letto 87 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline Schwanz

  • Post: 1137
in alcuni video di youtube non si visualizzano restando in pausa con schermata nera quando lo apro la prima volta tra quelli nuovi (sia pubblicati recentemente che datati), ho aggiornato il modulo widevine ma il problema persiste anche tenendo disattivato il cisco codec h264, a voi vi succede questo problema? se nella stessa scheda apro un altro video e ritorno nel video precedente che non mi visualizza, il video lo appare, quindi è un comportamento strano, lo appare anche quando riattivo entrambi o uno dei due plugin e quindi si sblocca temporaneamente, il problema comunque si presenta dalla versione 101. non è un problema di estensioni e di cache da pulire dato che si presentano ugualmente.

quali sono i parametri giusti in about:config per poter visualizzare correttamente i video?

sembra che youtube non accetta di tenere attivati entrambi i plugin, quindi potrebbe essere un problema della pagina, perchè sono andato nel sito di dazn, mi segnalava di attivare il drm e quindi ho dovuto riattivarli.
« Ultima modifica: 01 Agosto 2022 18:13:17 da Schwanz »

Offline Schwanz

  • Post: 1137
Re:youtube non riconosce i plugin modulo widevine e il cisco codec h264
« Risposta #1 il: 01 Agosto 2022 18:31:17 »
ho risolto, bisogna installare questa estensione h264ify che fa abilitare h264 invece di VP8 e VP9, l'ho trovato da questo articolo, e quindi era un problema di buffer che non riusciva a caricarsi fluidamente.
https://www.navigaweb.net/2016/06/se-youtube-e-lento-come-ottimizzare.html

https://addons.mozilla.org/it/firefox/addon/h264ify/

anche fast youtube load è molto utile per caricarlo più veloce
https://addons.mozilla.org/it/firefox/addon/fast-youtube-load/?utm_source=addons.mozilla.org&utm_medium=referral&utm_content=search

però io ho il pc potente che lo uso da 3 anni, ed è strano che abbia bisogno di queste due estensioni nonostante nell'articolo parla solo per i pc più lenti.
« Ultima modifica: 01 Agosto 2022 18:55:29 da Schwanz »

0 Utenti e 1 Visitatore stanno visualizzando questo topic.